<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MICHELIN</brand>
    <name>XS</name>
    <default>
        <physics radius="0.67" width="0.6" mass="0.175" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="shared/wheels/MichelinXS/xs.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.067" isCareWheel="false" tireTrackAtlasIndex="12" />
        <outerRim filename="shared/wheels/MichelinXS/xs.i3d" nodeLeft="1" nodeRight="2" />
    </default>
</wheel>
